Subject: RE: Internet lag
From: "Sebastien Manin (SEMN)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Mon, 3 Aug 2020 07:18:25 +0000

Hi Pritish,

Sure will do. Thanks.

Best regards,
Sebastien Manin
Global Support Agent
+45 7242 1781
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223689755&sdata=Z85tpLlEY1l4Ghw9veJWvq0YDBUU5g2WikS6M8b%2BL9Q%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=mvbrm4MESfmZaUQ9zXT0McTrZC8fYrXTscrx841NK%2Fc%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=KJ2UBwCaRt0uGyZzdkenYtKsxcUi2HmKZxjk%2FPp%2BpWU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=oUnu2ThfFtww7fiPlZE%2FT7roygcNf72t2M5xYyU4YWs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223709746&sdata=5x%2FYJnNChN%2BG1SElCyGx8TUb7Qrp7LkJZuPDbV3DuYs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223709746&sdata=YjBuyG%2FQZKWQ9KjOP%2Fb4Ja4DoV6%2BQjaicsypFePDugU%3D&reserved=0>

From: Pritish Nandi <[email-masked]>
Sent: Monday, August 3, 2020 9:18 AM
To: Sebastien Manin (SEMN) <[email-masked]>
Subject: Re: Internet lag

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Sure Sebastian,

But I think as the chat was a JP chat it goes to the agent who has that skillset first. I do not think it is your computer. But do restart anyway.

Regards
Pritish

________________________________
From: "Sebastien Manin, SEMN" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, August 3, 2020 12:45:01 PM
Subject: Internet lag

Hi Pritish,

Not sure if that has something to do with the JP chat but when I’m sending messages in Teams I have few seconds delay where it says “sending…”

I’ll restart my computer during my first break.

Best regards,
Sebastien Manin
Global Support Agent
+45 7242 1781
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csemn%40eposaudio.com%7Ccf8b7c689c124a21440308d8377d507a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320358646062865&sdata=PVGTdjUiSUfYg7WZxxt0%2B8FCgvGV7iPn1j%2BHRk64MEI%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Csemn%40eposaudio.com%7Ccf8b7c689c124a21440308d8377d507a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320358646062865&sdata=%2Fxz6eNkCaGm%2B33NnBOukKyOntZvsy%2FbFmi42IE88%2B34%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Csemn%40eposaudio.com%7Ccf8b7c689c124a21440308d8377d507a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320358646072859&sdata=oxYsV2yicVhaACLhdcYvlCzgvax%2BmKR6n%2BeydrFRKww%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Csemn%40eposaudio.com%7Ccf8b7c689c124a21440308d8377d507a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320358646072859&sdata=HwZDw9pk8LU7LADj2owrbDgowcX4Hfdia%2B76nPOhE2I%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Csemn%40eposaudio.com%7Ccf8b7c689c124a21440308d8377d507a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320358646082854&sdata=dB1TtlVMaMEIIT9G%2FQ%2Bing0bBMCrGSBMikDcFz5kCi0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csemn%40eposaudio.com%7Ccf8b7c689c124a21440308d8377d507a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637320358646082854&sdata=vzQ4S%2BML6zE08h5icCixND181kVulq%2BxIwShgdzVU78%3D&reserved=0>